Please merge bacula 2.5.5-1 from Debian unstable

Bug #159767 reported by Siegfried Gevatter on 2007-11-03
4
Affects Status Importance Assigned to Milestone
bacula (Ubuntu)
Wishlist
Emmet Hikory

Bug Description

Binary package hint: bacula

Please merge bacula 2.5.5-1 from Debian unstable.

Siegfried Gevatter (rainct) wrote :

bacula (2.2.5-1ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - Add gnome-session to bacula-traymonitor Depends.
    - Create /var/run/bacula, if it doesn't exist, in any init script.
      Involved files (all in debian/):
         rules, bacula-sd.init, bacula-fd.init, common-functions (new),
         bacula-director-common.bacula-director.init
    - Correct src/dird/bacula-dir.conf.in to pass the correct arguments
      to "/etc/bacula/scripts/make_catalog_backup".
    - Move adduser from bacula-common's Depends to Pre-Depends.
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Siegfried-Angel Gevatter Pujals (RainCT) <email address hidden> Sat, 03 Nov 2007 17:08:40 +0100

bacula (2.2.5-1) unstable; urgency=medium

  * New upstream release.
    urgency=medium due to a number of major bugfixes
  * Updated menu section. Closes: #444913.
  * Fix for binNMU safety. Thanks to Lior Kaplan for the patch.
    Closes: #444694.
  * Added text to traymonitor description. Closes: #442117.

 -- John Goerzen <email address hidden> Thu, 18 Oct 2007 11:59:50 -0500

bacula (2.2.4-1) unstable; urgency=high

  * New upstream version. Closes: #441849, #441855, #441878, #441990.
  * Documented lack of SSL/TLS in NEWS.Debian and README.Debian.
    Closes: #440034.
  * Enhance traymonitor description in control. Closes: #442117.

 -- John Goerzen <email address hidden> Wed, 19 Sep 2007 09:17:02 -0500

bacula (2.2.0-1) unstable; urgency=low

  * Update debian/copyright from LICENSE.
  * Disable OpenSSL support due to licensing concerns
    See thread at
    http://lists.debian.org/debian-legal/2007/07/msg00144.html
  * Applied updated Vietnamese translation from Clytie Siddall.
    Closes: #427042.
  * Following changes prepared by Mark Hymers <email address hidden>:
    * New upstream version. Closes: #438806.
      * make_catalog_backup script now takes a host parameter.
        Closes: #419885.
    * Deal with moving wx-console.conf to bwx-console.conf
    * Add new bacula-console-qt package.
    * Update Standards-Version to 3.7.2. No changes required.
    * Remove postgresql-dev Build-Dep. Closes: #429963.
    * Make binNMU safe. Based on patch from Lior Kaplan. Closes: #430106.
    * Re-order postgresql-client Depends. Closes: #419311.
    * Remove libwxgtk2.4-dev Build-Depends. Closes: #425159.

 -- John Goerzen <email address hidden> Fri, 24 Aug 2007 02:13:34 -0500

Changed in bacula:
importance: Undecided → Wishlist
Siegfried Gevatter (rainct) wrote :
Emmet Hikory (persia) on 2007-11-03
Changed in bacula:
assignee: nobody → persia
status: New → In Progress
Emmet Hikory (persia) wrote :

uploaded. Thanks.

Changed in bacula:
status: In Progress → Fix Committed
Emmet Hikory (persia) wrote :

2.2.5-1ubuntu1 is available in the archives.

Changed in bacula:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers